CREATE TABLE hrsa_salary_acct_result_report
(
    id                    bigint(20) NOT NULL,
    salary_sob_id         bigint(20) NOT NULL DEFAULT 0 COMMENT '薪资帐套id',
    salary_acct_emp_id    varchar(200)  NOT NULL DEFAULT '' COMMENT '薪资核算人员id',
    salary_acct_record_id bigint(20) NOT NULL DEFAULT 0 COMMENT '薪资核算的id',
    employee_id           varchar(200) NULL DEFAULT '' COMMENT '人员id',
    tax_agent_id          bigint(20) NOT NULL DEFAULT 0 COMMENT '个税扣缴义务人id',
    salary_item_id        bigint(20) NOT NULL DEFAULT 0 COMMENT '薪资项目的id',
    result_value          varchar(1000) NOT NULL DEFAULT '' COMMENT '计算后的值',
    creator               bigint(20) NOT NULL DEFAULT 0 COMMENT '创建人',
    create_time           datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
    update_time           datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
    delete_type           int(11) NOT NULL DEFAULT 0 COMMENT '是否已删除。0：未删除、1：已删除',
    tenant_key            varchar(10)   NOT NULL DEFAULT '' COMMENT '租户ID',
    department_id         bigint(20) NULL DEFAULT NULL COMMENT '所属部门',
    subcompany_id         bigint(20) NULL DEFAULT NULL COMMENT '所属分部',
    costcenter_id         bigint(20) NULL DEFAULT NULL COMMENT '所属成本中心',
    jobtitle_id           bigint(20) NULL DEFAULT NULL COMMENT '岗位',
    location_id           bigint(20) NULL DEFAULT NULL COMMENT '工作地点',
    PRIMARY KEY (id) USING BTREE
);